"TranslateAppName" = "Перекласти";
"SearchActionName" = "Пошук";
"OpenInAppNameAccessibilityLabel" = "Відкрити в додатку %@";
"ButtonAccessibilityLabel" = "Google Actions";
"ButtonAccessibilityHint" = "Показати корисні додатки Google";
"CreateMailWithButtonAccessibilityLabel" = "Створити лист у додатку %@";
"GmailAppName" = "Gmail";
"GmailButtonAccessibilityHint" = "Створити електронний лист";
"InboxButtonAccessibilityHint" = "Створити електронний лист";
"GoogleSearchButtonAccessibilityLabel" = "Пошук у %@";
"GoogleName" = "Google";
"SearchForTextAccessibilityHint" = "Пошук тексту в %@";
"GoogleSearchAppName" = "Пошук Google";
